Subject: bug#59285: Appears to be fixed in current emacs-29 branch

From: James Ferguson <[email-masked]>
Date: Tue, 24 Jan 2023 16:16:33 -0500

Apologies, looking online there was chatter about this bug, but for some
reason I don't receive it.

On Tue, Jan 24, 2023 at 4:12 PM James Ferguson <[email-masked]> wrote:

>
> I built with current emacs-29 branch (bc78285e686) and this issue appears
> to have been fixed.
>
> Thank you!
>
>
>